/* FOOTER */
.cui-footer {
   
    
    margin: 0 auto;
}

@media (max-width: 767px) {
    .cui-footer {
        padding: 0 0.76rem;
    }
}

.cui-footer-inner {
    background: #e4e9f0;
    -webkit-border-radius: 5px 5px 0 0;
            border-radius: 5px 5px 0 0;
    padding: 1rem 2rem 1rem;
}

.cui-footer-bottom {
    margin-top: 1rem;
  
   
}

.cui-footer-company {
    padding-left: 3.84rem;
    position: relative;
    display: block;
    float: right;
}

@media (max-width: 767px) {
    .cui-footer-company {
        float: none;
       
    }
}

.cui-footer-company-logo {
    position: absolute;
    top: 0.38rem;
    left: 0;
    width: 2.3rem;
}
